Bug 205716 - [gu_IN] - Unicode Names and Values are showing different in Fontforge
[gu_IN] - Unicode Names and Values are showing different in Fontforge
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lohit-fonts (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Rahul Bhalerao
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-08 01:46 EDT by Satyabrata Maitra
Modified: 2008-01-17 09:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-17 09:16:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Satyabrata Maitra 2006-09-08 01:46:46 EDT
Description of problem:
Unicode Names and Values of the Codepoints are showing different in Fontforge

Version-Release number of selected component (if applicable):
fonts-gujarati-2.0.1-1
fontforge-20060125-7.fc6

How reproducible:
Always

Steps to Reproduce:
1. Open fontforge with lohit_gu.ttf for gujarati
2. Click on Endoding Menu and select Compact
3. Click on any codepoints like GUJARATI LETTER "KA", "KHA", etc
4. Observe the Unicode Name and Unicode Value showing above in Red Colour.
   e.g. :- for GUJARATI LETTER "KA", The Unicode Name is u0A97 and the Unicode 
           Value is U+0A95 which should be same.
 
  
Actual results:
Unicode Name and Value showing different.

Expected results:
Both should show the same.

Additional info:
Comment 2 Rahul Bhalerao 2006-09-14 08:05:40 EDT
This is not affecting the normal usage of the font. But for maintainance it may
create problems. For the time being, it is a low priority bug.
Comment 4 Parag Nemade 2006-12-07 06:19:14 EST
This bug really needs to be fixed but as we are in RHEL5 release process though
we can solve this bug after GA, Still this bug i think very important to fix as
it creates a lot problem in fixing other bugs on gujarati font.
Comment 5 Rahul Bhalerao 2008-01-17 09:16:33 EST
This issue does not affect the usability at all. Gujarati font is very stable
not producing any more bugs in long time. Also, modifications done while fixing
this issue would be huge and thus may cause problems. This can be an
enhancement, but it is not a real bug.

Note You need to log in before you can comment on or make changes to this bug.